/*for CN*/
body.storepage_20 .product-hero-container .container-fluid {
  display: none;
}
body.storepage_20 .product-hero-container .container{
 display: none;
}
body.storepage_20 .product-hero-container .container1{
 display: block !important;
}
body.storepage_20 .product-hero-container {
 background: url('./cn/hero-sxfi-amp-mobile.jpg') no-repeat center;
 background-size: cover !important;
 max-width: none!important;
 padding-top: 30px !important;
}
html[lang="en"] .section-gen2 {
  display: none !important;
}
.video-container {
  background: #fff !important;
  border-bottom: none !important;
}
.product-hero-container {
  max-width:1920px;
  margin-left:auto;
  margin-right:auto;
  transition:.4s all ease;
}
.product-name-container {
  width:300px;
  margin:0 auto;
  text-align: center;
}
.product-name-container > span {
  letter-spacing:2px;
  font-size:18px;
  font-weight:300;
}

.product-hero-container .vert-divider-left img {
  position:absolute;
  right:20px;
  bottom:25px;
}

.section_360 img{
  position:absolute;
  right:10vw;
  bottom:25px;
}

.container-fluid.sxfi-container {
  padding: 0;
}

.sxfi-container .product-info-row {
  margin-top: 60px;
  margin-bottom: 60px;
}

.breakout>.container-fluid, .breakout>.container {
  padding-left: 30px;
  padding-right: 30px;
}

.product-specs-container .container {
  margin-bottom: 0;
}

#sxfi_slider > .container-fluid {
  padding-left: 0;
  padding-right: 0;
}

picture {
  width: 100%;
}

figcaption {
  font-size: 0.85em;
}

#sxfi_video_bg video, #sxfi_girl_narnia video {
  position: absolute;
  top: 0;
  left: 0;
  min-height: none;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  min-height: calc(100vw * 676/1440);
}

.mhl_review1,
.mhl_review2 {
  position:absolute;
  left:5%;
  width:25%;
  line-height:1.5em;
  max-width:400px;
}
.product-info-container .mhl_review1 p,
.product-info-container .mhl_review2 p {
  color:#fff;
  font-size:1.7vw;
  font-weight:600;
}
.mhl_review1 p:first-of-type,
.mhl_review2 p:first-of-type {
  margin-top:0;
  margin-bottom:0.3em;
}
.mhl_review1 p:first-of-type:before,
.mhl_review2 p:first-of-type:before {
  content:"“";
}
.mhl_review1 p:first-of-type:after,
.mhl_review2 p:first-of-type:after {
  content:"”";
}
.mhl_review1 p:last-of-type,
.mhl_review2 p:last-of-type {
  margin-top:0;
  margin-bottom:0;
}
.mhl_review1 {  
  top:10%;
}
.mhl_review2 {
  top:64%;  
}
.mhl_link_bestofces {
  position:absolute;
  top:0;
  right:0;
  width:20%;
  height:36%;
}

.mhl_link_bestofces a {
  width:100%;
  height:100%;
  display:block;
  border-bottom:none;
}

@media screen and (min-width:992px) {
  .video-container .gallery-cell {
    width: 45% !important;
    max-width: 1200px !important;
    min-width: 600px !important;
  }
  .mhl_link_bestofces {
    top:22%;
    right:4%;
    width:19%;
    height:50%;
  }
}

#sxfi-wo-sxfi, #sxfi-wi-sxfi {
  position: absolute;
  width: auto;
  padding: 1vw;
  height: 7vw;
  cursor: pointer;
}

#sxfi-wo-sxfi {
  top: 0;
  left: 0;
}

#sxfi-wi-sxfi {
  top: 0;
  right: 0;
}

#features .section-header-wrapper {
  padding-top: 40px;
  display: none;
}

.product-info-container, .product-info-container p, .product-hero-container {
  font-size: 1.1em;
  font-weight: 300;
}

.product-info-container p.footnote {
  font-size: 16px;
}

@media screen and (min-width: 768px) {
  .product-info-row {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  body.storepage_20 .product-hero-container {
    min-height: 450px;
    background: url('./cn/hero-sxfi-amp.jpg') no-repeat center;
    padding-top: 80px !important;
  }
}

.hero-wrapper>img {
  width: auto;
  text-align: center;
  display: block !important;
}

.product-hero-container {
  min-height: 520px;
  padding-top: 80px;
  padding-bottom: 40px;
  margin-bottom: 0;
}

.product-hero-container .container-fluid {
  width: 100%;
}

html[lang=ja] .product-hero-container h1.product-name, .product-hero-container h1, h2.sxfi-air-header {
  font-family: "aktiv-grotesk-extended", proxima-nova, sans-serif;
  font-weight: 200;
  width: auto;
  font-size: 100px;
  text-align: center;
  line-height: 0.85;
  color: #777;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
}

@media screen and (min-width:768px){
  /*product name, only add for desktop coz mobile no need this*/
  .product-hero-container > .container-fluid > .row:first-of-type > .col-xs-12:first-of-type,
  .product-hero-container > .container-fluid > .row:first-of-type > .col-xs-12:last-of-type {
    display:flex;
    align-items:center;
  }
}

h2.sxfi-air-header {
  margin-top: 20px;
}

.product-hero-container h2 {
  width: auto !important;
  text-align: center;
  text-transform: uppercase;
  margin: 20px;
  line-height: 1.5;
  font-weight: 100;
  width: 80%;
  color: #000;
  font-size: 1.2em;
  font-weight: 300;
  padding: 0 20px;
}

.product-hero-container h2 strong {
  font-weight: 600;
}

.gallery-thumbnail {
  display: none;
}

.feature-header {
  color: #000;
}

.feature-header:after {
  display: none;
}

h3.feature-header+p {
  margin-top: 0
}

.product-info-container-light {
  color: #000;
}

.product-info-container-light .feature-subheader {
  color: #000 !important;
  text-transform: uppercase;
  font-size: 1.8em !important;
  font-weight: 700;
}

.product-info-container-dark .feature-subheader {
  color: #fff !important;
  text-transform: uppercase;
  font-size: 1.8em !important;
  font-weight: 700;
}

.button strong {
  font-weight: 600;
  color: currentColor !important;
}

.button-xlarge {
  font-size: 16px !important;
  height: auto !important;
  letter-spacing: 1.5px !important;
  line-height: 1.3 !important;
  background-color: #36b8cf;
  padding: 15px 40px !important;
}

h5.quote {
  font-size: 1.1em;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 0;
  color: #000;
}

h5.quote+h5.quote {
  margin-bottom: 20px;
}

.divider {
  width: 0;
  outline: 2px solid #ccc;
}

@media screen and (min-width:640px) {
  .vert-divider-left {
    border-left: 2px solid #ccc;
    padding-left: 50px;
  }
  .vert-divider-right {
    border-right: 2px solid #ccc;
    padding-right: 50px;
  }
  .product-info-container-dark .vert-divider-left {
    border-left: 2px solid #666;
    padding-left: 50px;
  }
  .product-info-container-dark .vert-divider-right {
    border-right: 2px solid #666;
    padding-right: 50px;
  }
}

/* @media screen and (max-width:640px) {
  .sxfi-spider {
    margin-top: 40px;
  }
} */

.product-specs-container {
  background: url(https://img.creative.com/images/inline/products/sxfi-amp/specifications_bg.gif) no-repeat center;
  background-size: cover;
  padding-top: 0;
  font-size: 20px;
}

.product-specs-container .feature-subheader {
  font-size: 32px;
  font-weight: 600;
  margin-top: 60px;
}

.spec-item {
  margin-top: 0;
  padding-left: 0;
}

.product-info-container-light .spec-subheader {
  font-weight: 600;
  font-size: 18px;
}

dd.description,
.product-specs-container p {
  margin-left: 0;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  margin-top:0;
}

.sxfi-air-section {
  background: url(https://img.creative.com/images/inline/products/sxfi-amp/mhl_sxfi_air_bg_mobile.jpg) no-repeat;
  background-size: contain;
}

.sxfi-air-section>.container-fluid {
  margin-top: 70%;
}

.sxfi-air-intro {
  text-align: center;
  background-color: #fff;
}

.flex-image-center .sxfi-map-girl {
  width: 100vw;
  margin: 0 auto !important;
}

@media screen and (min-width:992px) {
  body.storepage_20 .product-hero-container {
    min-height: 580px;
  }
  .sxfi-air-intro {
    margin-top: 0;
    margin-left: 0px;
    padding: 30px;
    text-align: center;
  }
  #sxfi-wo-sxfi, #sxfi-wi-sxfi {
    height: 4.5vw;
  }
  .flex-image-center .sxfi-map-girl {
    height: auto;
    width: calc(50vw + 15px);
    position: absolute;
    top: 0;
    left: calc(25vw + 15px);
  }
  .sxfi-img-fade, .sxfi-text-fade {
    opacity: 0;
  }
  @keyframes sxfi-text-fade {
    from {
      opacity: 0;
      bottom: -70px;
    }
    to {
      opacity: 1;
      bottom: 0;
    }
  }
  @keyframes sxfi-img-fade {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  .sxfi-img-fade.active {
    opacity: 1;
    animation: sxfi-img-fade;
    animation-duration: 400ms;
  }
  .sxfi-text-fade.active {
    opacity: 1;
    animation: sxfi-text-fade;
    animation-duration: 300ms;
  }
  @keyframes draw-line {
    from {
      transform: scaleY(0);
    }
    to {
      transform: scaleY(1);
    }
  }
  .vert-divider {
    width: 0;
    display: none;
    outline: 1px solid #ccc;
    transform: scaleY(0);
  }
}

@media screen and (min-width:1200px) {
  body.storepage_20 .product-hero-container {
    height: 30vw;
    max-height: 780px;
  }
  .sxfi-air-section {
    background: url(https://img.creative.com/images/inline/products/sxfi-amp/mhl_sxfi_air_bg.jpg) no-repeat;
    background-size: cover;
    background-position-x: 15%;
    padding-top: 0;
  }
  .sxfi-air-section>.container-fluid {
    background: url(https://img.creative.com/images/inline/products/sxfi-amp/logo_ultradsp.png) no-repeat;
    background-position: bottom 40px left 40px;
    margin-top: 0;
  }
  .product-hero-container .vert-divider-left img{
    right: -10px;
  }
}

@media screen and (min-width:1600px) {
  .product-hero-container .vert-divider-left img{
    right: 0;
  }
  .section_360 img{
    right: 18vw;
  }
}

/* @media screen and (max-width:480px) {
  .breakout>.container-fluid, .breakout>.container {
    padding-left: 30px;
    padding-right: 30px;
  }
} */

@media screen and (max-width:1200px) {
  .sxfi-air-section .product-info-row {
    margin-top: 0;
  }
}

@media screen and (min-width:768px) {
  .sxfi-air-section {
    padding-right: 20px
  }
}

@media screen and (min-width:1200px) {
  .sxfi-air-section {
    padding-right: 60px
  }
}

.sxfi-air-tagline {
  text-transform: uppercase;
  font-weight: 300;
  text-align: center;
}

/* .finger-container {
  position: relative;
  padding-bottom: 81.56028368794326%;
}

.finger-container > .container-fluid {
  outline: 1px solid blue;
  position: absolute;
} */
.finger-bg {
  /* height: 640px;
  background: url(/images/inline/products/sxfi-amp/amp_hand_size.jpg) no-repeat;
  background-position: bottom left;
  background-size: contain; */
  outline: 1px solid red;
}

.finger-bg>.row {
  display: flex;
  align-items: center;
  justify-content: center;
  outline: 1px solid green;
  min-height: 100%;
}

.finger-text {
  display: flex;
  justify-content: flex-end;
}

.works-with {
  padding-left: 20px;
  font-size: 18px;
  display: block;
  margin: 40px auto;
  font-weight: 300;
}

.works-with>span {
  text-transform: uppercase;
}

.works-with ul li {
  margin-left: 0;
}

@media screen and (max-width:1199px) {
  .works-with {
    margin: 40px auto 10px auto;
    text-align: center;
  }
  .works-with span {
    display: inline;
  }
  .works-with ul {
    display: inline;
    margin-left: 0;
    margin-block-start: 0;
    padding-inline-start: 0;
    margin-block-end: 0;
  }
  .works-with ul li {
    display: inline-block;
    margin-left: 10px;
  }
  .works-with ul li:first-child {
    margin-left: 0;
  }
  .works-with ul li:before {
    content: '• ';
    display: inline-block;
    margin-right: 3px;
    font-size: 20px;
    line-height: 20px;
  }
}

._120, .decibels, .akm, ._4377 {
  font-family: "aktiv-grotesk-extended", proxima-nova, sans-serif;
  font-weight: 200;
  color: #fff;
  display: inline-block;
  line-height: 1;
  text-align: justify;
}

._120 {
  font-size: 100px;
  letter-spacing: -10px;
}

.decibels {
  font-size: 60px;
  letter-spacing: -1px;
}

.akm {
  font-size: 76px;
  margin-bottom: 0;
}

._4377 {
  font-size: 36px;
  letter-spacing: -1.4px;
  font-weight: 100;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .vert-divider {
    display: block;
  }
  .vert-divider.active {
    transform: scaleY(1);
    animation: draw-line;
    animation-duration: 300ms;
  }
  .vert-divider~div {
    padding-left: 50px;
  }
  .product-info-container-dark .vert-divider {
    outline: 1px solid #666;
  }
}

.img-mhl-desktop {
  height: 100%;
  width: 100%;
}

.flex-image-center {
  justify-content: center;
}

.sxfi-map {
  height: auto;
  width: calc(50vw + 15px);
  position: absolute;
  top: -10px;
  left: calc(25vw + 15px);
}

.sxfi-map polyline, .sxfi-map line {
  fill: none;
  stroke: #b4ffea;
  stroke-miterlimit: 10;
}

.sxfi-map .st0 {
  stroke-dasharray: 1000;
  stroke-dashoffset: -1000;
  stroke-width: 3;
}

.sxfi-map .st1, .sxfi-map .st2 {
  stroke-dasharray: 600;
  stroke-dashoffset: -600;
  stroke-width: 1.5;
}

.sxfi-map.active .st0 {
  stroke-dashoffset: 0;
  animation: map-st0 3s infinite;
}

.sxfi-map.active .st1, .sxfi-map.active .st1, .sxfi-map.active .st2 {
  stroke-dashoffset: 0;
  animation: map-st1 3s infinite;
}

@keyframes map-st0 {
  from {
    stroke-dashoffset: -1000;
  }
  25% {
    stroke-dashoffset: 0;
  }
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes map-st1 {
  from {
    stroke-dashoffset: -600;
  }
  20% {
    stroke-dashoffset: -600;
  }
  40% {
    stroke-dashoffset: 0;
  }
  to {
    stroke-dashoffset: 0;
  }
}

.sxfi-controls-container {
  position: relative;
  padding-left: 0
}

#sxfi-controls {
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width:768px) {
  .sxfi-controls-container {
    padding-left: 40px;
  }
  #sxfi-controls {
    position: absolute;
    top: 0;
    /*left: 40px;*/
  }
}

/* @media screen and (min-width:992px) {
  #sxfi-controls {
    left: 20px;
  }
} */

#sxfi-controls .lines polyline {
  fill: none;
  stroke: #00AEEF;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke-dashoffset: 0;
  stroke-dasharray: 0;
}

#sxfi-controls .text {
  opacity: 1;
  font-family: 'proxima-nova';
  font-size: 20px;
  fill: #666767;
}

#sxfi-controls .sxfi-controls-header {
  font-size: 22px;
}

@media screen and (min-width:991px) {
  #sxfi-controls .lines polyline {
    fill: none;
    stroke: #00AEEF;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke-dashoffset: 300;
    stroke-dasharray: 300;
  }
  #sxfi-controls .text {
    opacity: 1;
  }
  #sxfi-controls.active .lines polyline {
    animation: line 0.5s linear forwards;
  }
  #sxfi-controls.active .text {
    opacity: 0;
    animation: text 1.1s linear forwards;
  }
  @keyframes line {
    from {
      stroke-dashoffset: 300;
    }
    to {
      stroke-dashoffset: 0;
    }
  }
  @keyframes text {
    from {
      opacity: 0;
    }
    50% {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
}

/*--------------------new review--------------------------*/
.list_review.slick-initialized .slick-arrow{
  position: absolute;
  font-size:4em;
  width:30px;
  height:30px;
  top:50%;
  cursor: pointer;
  color: #000;
  display:block !important;
  z-index:1;
}

.list_review.slick-initialized .prev {
  left:-30px;
}

.list_review.slick-initialized .next {
  right:-30px;
}

.list_review.slick-initialized .prev path,
.list_review.slick-initialized .next path {
  fill:#000;
}

#reviews .btnlearnmore_Container,
.list_review + .num_reviewContainer,
.list_review:not(.slick-initialized) > div:nth-of-type(n+4) {
  display:none;
}

.list_review.showall:not(.slick-initialized) > div:nth-of-type(n+4) {
  display:block;
}

#reviews .btnlearnmore_Container.active,
.list_review.slick-initialized + .num_reviewContainer {
  display:flex;
  justify-content: center;
}

#reviews .btnlearnmore_Container .btn_LearnMore a {
  line-height: 1.5em;
  font-size: 14px;
  height:auto;
  padding: 1.2em 2.5em 1.2em 40px;
  color: #000;
  border: 1px solid #000;
  position: relative;
  opacity: 1;
  filter: alpha(opacity=100);
}

#sxfi-reviews .sxfi-open-quote:before {
  top: 20px;
  left: 10px;
}

.list_review:not(.slick-initialized) .sxfi-open-quote,
.list_review:not(.slick-initialized) .sxfi-close-quote {
  padding-right:.4em;
}
@media screen and (min-width:768px) {
  #sxfi-reviews .sxfi-open-quote:before {
    top: 0.5em;
    left: 0.4em;
  }
}
@media screen and (min-width:992px) {
  #sxfi-reviews .row {
    margin-left:auto;
    margin-right:auto;
    max-width:calc(100vw - 80px);
  }
}
@media screen and (min-width:1200px) {
  #sxfi-reviews .row {
    max-width:calc(100vw - 150px);
  }
}
@media screen and (min-width:1600px) {
  #sxfi-reviews .sxfi-open-quote:before {
    left:1vw;
  }
  #sxfi-reviews .sxfi-open-quote {
    padding-right:1vw;
  }
}
/*-------------------------end new review------------------------------*/

.section_xsell .pdt_list.slick-initialized .slick-track {
  display:flex;
}
.section_xsell .pdt_list.slick-initialized .slick-slide{
  height:auto;
  display: flex;
  align-items: stretch;
  padding-left:15px;
  padding-right:15px;
  justify-content:center;
}
.section_xsell .pdt_list.slick-initialized .slick-slide > div {
  display: flex;
  flex-direction: column;
  position: relative;  
}
.section_xsell .pdt_list > div {
  position: relative;
}

.section_xsell .pdt_list a {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
}

.section_xsell .pdt_list a > img {
  position:absolute;
  width:100%;
  height:100%;
  /*top:0;
  left:0;*/
}
.section_xsell a:hover {
  border-color: transparent !important;
  /*border-bottom:none !important;*/
}
.section_xsell img + div {
  position: relative;
  background:#000;
  overflow: auto;
  padding:0 40px 0 20px;
  display:flex;
  flex:1;
  flex-direction:column;
}

.section_xsell img + div:after {
  position:absolute;
  content:url('./20181128/arrow_right.svg');
  top:calc(50% - 19px);
  right:10px;
}

.section_xsell .slick-arrow {
  padding:20px 10px;
  background:#5dc9dc;
  z-index:1;
  cursor:pointer;
  display: block;
  position: absolute;
  top:calc(50% - 55.3px);
}
.section_xsell .slick-arrow.prev {
  left:0;
}
.section_xsell .slick-arrow.next {
  right:0;
}
.section_xsell .slick-arrow  svg{
  display:block;
  color:#fff;
  fill:currentColor;
}

.section_xsell p:first-of-type{
  margin-bottom:6px;
  font-size:24px;
  line-height:28px;
  font-weight:bold;
  color:#fff !important;
  text-transform:uppercase;
}
.section_xsell p:last-of-type {
  margin-top:0;
  font-size:18px;
  line-height:22px;
  font-weight:400;
  color:#999 !important;
}

@media screen and (min-width:768px) {
  .section_xsell .slick-arrow.prev {
    left:-40px;
  }
  .section_xsell .slick-arrow.next {
    right:-40px;
  }
}

@media screen and (min-width:1200px) {
  .section_xsell .pdt_list.slick-initialized .slick-slide{
    padding-left:30px;
    padding-right:30px;
  }
  .section_xsell img + div {
    padding:0 90px 0 40px;
  }  
}

div#all > section.product-specs-container {
  display:none;
}

body.storepage_20 div#all > section.product-specs-container {
  display:block;
}
/*for logo use*/
.section_overview .container-fluid {
  max-width: 1400px;
  padding-left:10px;
  padding-right:10px;
}
.section_overview h4 {
  font-size: 1.9em;
  line-height: 1.2;
  text-transform: uppercase;
}
.section_overview .logo_award {
  padding:10px 0 20px 0;
}

.section_overview .logo_award img {
  margin-left:10px !important;
  margin-right:10px;
  margin-bottom:20px;
  width:40%;
  max-width:198px;
  float: none !important;
}

@media screen and (min-width:550px) {
  .section_overview .logo_award img {
    width:22%;
  }
}

@media screen and (min-width:768px) {
  .section_overview .logo_award img {
    width:11%;
  }
}

@media screen and (min-width:1200px) {
  .section_overview .logo_award {
    padding:20px 0;
  }
  .section_overview .logo_award img {
    margin-left:18px !important;
    margin-right:18px;
    margin-bottom:40px;
  } 
}

/*show bundle section for sg only*/
.section_bundle {
  display:none;
}
/*.storepage_1 .section_bundle,*/
.storepage_2 .section_bundle {
  display:block;
}

#freeAurvanaSE {
  display: none;
}

/*fix for checkout css overwrited*/
.features-contents .active {
  padding:0;
  background:none;
  color:#595959;
}
.features-contents .product-info-container-dark .active {
  color:#b0b0b0;
}
.features-contents .active + div {
  background:none;
}

.features-contents .vert-divider.active~div {
  padding-left: 50px;
}

.section-gen2 .h4-gradient {
  background: linear-gradient(to bottom right, rgb(131, 216, 255), rgb(21, 102, 178));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media screen and (min-width: 992px) {
  .section-gen2 .gen2-featureContainer {
    display: flex;
    align-items: center;
  }
}

@media screen and (max-width:991px) {

  .section-gen2 .col-xs-12,
  .section-gen2 p,
  .section-gen2 h4 {
    text-align: center !important;
  }

  .section-gen2 .gen2-bold {
    margin: 20px 0 0 !important;
  }
}